%define name		fortune-homer
%define orig_name	homer-quotes
%define version		1.0
%define release		%mkrel 7

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Homer Simpson fortune file
License:	GPL
Group:		Toys
Source: 	%{orig_name}.tar.bz2
URL:		http://www.cs.indiana.edu/~crcarter/homer/homer.html
BuildRoot:	%{_tmppath}/%{name}-%{version}
Requires:	fortune-mod
BuildRequires:	fortune-mod
BuildArch:	noarch

%description
The "Quotable Homer" fortune file is a text file filled with Homer Simpson
quotes that have appeared in the "Quotable Homer" daily calendar.

This package is in PLF, as the quotes are copyrighted content.
 
%prep
%setup -q -c -n %{name}-%{version}

%build
rm -f homer.dat
%{_sbindir}/strfile homer

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/games/fortunes/
install -m 644 homer \
	%{buildroot}%{_datadir}/games/fortunes/
install -m 644 homer.dat \
	%{buildroot}%{_datadir}/games/fortunes/

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc README
%{_datadir}/games/fortunes/*

%changelog
* Wed Sep 13 2006 Guillaume Rousse <guillomovitch@zarb.org> 1.0-7mdv2007.0
- Rebuild

* Tue Jun 14 2005 Guillaume Rousse <guillomovitch@zarb.org> 1.0-6plf
- drop useless prefix 

* Sun Jan 30 2005 Guillaume Rousse <guillomovitch@zarb.org> 1.0-5plf 
- fix summmary

* Sun Sep 26 2004 Guillaume Rousse <guillomovitch@zarb.org> 1.0-4plf
- PLF reason 

* Wed Jan 30 2002 Guillaume Rousse <guillomovitch@users.sourceforge.net> 1.0-3plf 
- new plf extension

* Tue Dec 25 2001 Stefan van der Eijk <stefan@eijk.nu> 1.0-3mdk
- BuildRequires:       fortune-mod

* Wed Dec 12 2001 Gtz Waschk <waschk@linux-mandrake.com> 1.0-2mdk
- added README
- License: GPL

* Tue Nov  6 2001 Gtz Waschk <waschk@linux-mandrake.com> 1.0-1mdk
- adapted for mandrake

* Wed Dec 29 1999 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- original rpm
